Subject: Fwd: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG
From: Viney Stan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Fri, 31 Aug 2018 18:51:13 +0530 (IST)

From: "brian sexton" <[email-masked]> 
To: "stephen blake" <[email-masked]>, "Viney Stan" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Friday, 31 August, 2018 18:42:54 
Subject: RE: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG 

Hey, 

She should have flagged it you as it was a Tier 3 case and also flagged if it came back to her, if it keeps coming back to her that’ll delay the response to the buyer. 

Also now, the Tier structure is different, all enquiry sources are now considered Tier 1. 

The Tiers are now based on number of contacts, Tier 1 has fewer contacts from us, Tier 2 has more contacts and Tier 3 has loads of contacts from the buyer. 

So going forward agents should be trained on all enquiry sources, can’t remember if we actually agreed on this but I’m pretty sure I did say it. Anyway, I’ll talk to Urvika about the training structure. 

Kind regards, 

Brian 

From: Stephen Blake 
Sent: Friday 31 August 2018 14:07 
To: Brian Sexton <[email-masked]> 
Subject: FW: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Viney Stan < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, August 31, 2018 2:03:53 PM 
To: Stephen Blake 
Cc: viraat 
Subject: Fwd: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG 

Hi Stephen, 

Shilpa is a new agent and was trained on tier 2 on Wednesday. Before that they had to escalate such cases. 

If we check the case history we can see she had escalated the case on 25th and 28th and than she got case on 29th,she created follow up as escalated cases were coming back to back. 

As they got trained on 29th, she flagged it to me on 30th. As the email was not proper I had to send it back to the agent to which she has replied today. 

Kind regards, 

Viney Stan 

From: "Viney Stan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "stephen blake" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "viraat" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 31 August, 2018 18:33:22 
Subject: Re: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG 

Hi stephen, 

Shilpa is a new agent and was trained on tier 2 on Wednesday. Before that they had to escalate such cases. 

If we check the case history we can see she had escalated the case on 25th and 28th and than she got case on 29th,she created follow up as escalated cases were coming back to back. 

As they got trained on 29th, she flagged it to me on 30th. As the email was not proper I had to send it back to the agent to which she has replied today. 

Kind regards, 

Viney Stan 

From: "stephen blake" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Viney Stan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "viraat" < [ mailto:[email-masked] | [email-masked] ] >, "brian sexton" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 31 August, 2018 18:20:34 
Subject: RE: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG 

Hi Viney, 

When was this case flagged to you? Can you please ask Shilpa to explain why she followed up for a week before it reached me and If Shilpa thought that this was a tier 3 case then why has she emailed the buyer? 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Viney Stan < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, August 31, 2018 1:04:57 PM 
To: Stephen Blake 
Cc: Shilpa Ranga 
Subject: TID: 13232348; Seller: Nicholas Hill Power Seller Broker UK / Name : Ed Sheeran/ Date : 08/06/2018/ RAG 

Hi Stephen, 

The buyer here was asked to provide the proof of RAG. Pamela.Meade was following up on the case as she was waiting for the proof. 

Can Pamela.Meade be informed as buyer has provided the proof. 

Kind regards, 

Viney Stan 

From: "Shilpa Ranga" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Viney Stan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 31 August, 2018 13:31:45 
Subject: Re: 13232348/ Power seller UK / Ed sheeran/ 8-6-2018/ RAG 

This is a RAG case. Pamela Meade is following up the case and she asked for the rag proof from the buyer. Now buyer has provided the proof so please reassign the case to Pamela Meade. 

From: "Viney Stan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shilpa Ranga" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 31 August, 2018 11:35:38 
Subject: Re: 13232348/ Power seller UK / Ed sheeran/ 8-6-2018/ RAG 

Hi Shilpa, 

Can you please elaborate on what do you want me to look in the case. 

Kind regards, 

Viney Stan 

From: "Shilpa Ranga" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Viney Stan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 30 August, 2018 17:29:38 
Subject: 13232348/ Power seller UK / Ed sheeran/ 8-6-2018/ RAG 

Good evening, 

Please look into the case. 

Thank you